[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Broken repository or URL that affects smbldap-installer



Hey Eric!  Hope your summer is going well.  I have discovered an issue
that is affecting the development of the new version of smbldap-installer.
 I'm trying to install perl-LDAP via yum as part of the script using a
machine installed from K12LTSP 5 (beta12).  There is an incorrect URL for
perl-LDAP (and maybe others, but I can't get any further yet)  The current
URL reads
http://k12linux.mesd.k12.or.us/K12LTSP/testing/5.0.0-32bit/Fedora/RPMS/perl-LDAP-0.33-1.2.noarch.rpm
  BUT it should be  
http://k12linux.mesd.k12.or.us/K12LTSP/testing/5.0.0-32bit/i386/Fedora/RPMS/perl-LDAP-0.33-1.2.noarch.rpm
 (note the addition of i386 right before Fedora)  Can you fix this?  Not
sure how widespread it is or where it needs to be fixed.  Thanks!  I'll
let you know if I find others, but I need to be able to get to that point 
:-)   Once I get this installed then I have to tackle the messaging bus
issue that is pestering Matt and I.  Once that is squashed then the new
version of smbldap-installer will be ready.  Matt has added some really
nice PDC-BDC features with replication stuff...etc.

David N. Trask
Technology Teacher/Director
Vassalboro Community School
dtrask vcsvikings org
(207)923-3100



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]